// Microsoft Visual C++ generated resource script.
//


/////////////////////////////////////////////////////////////////////////////
//
// Version
//

VS_VERSION_INFO VERSIONINFO
 FILEVERSION 0,6,0,0
 PRODUCTVERSION 0,6,0,0
 FILEFLAGSMASK 0x17L
#ifdef _DEBUG
 FILEFLAGS 0x1L
#else
 FILEFLAGS 0x0L
#endif
 FILEOS 0x4L
 FILETYPE 0x1L
 FILESUBTYPE 0x0L
BEGIN
    BLOCK "StringFileInfo"
    BEGIN
        BLOCK "041204b0"
        BEGIN
            VALUE "FileDescription", "ultima iris"
            VALUE "FileVersion", "0, 6, 0, 0"
            VALUE "InternalName", "iris"
            VALUE "LegalCopyright", "GPL"
            VALUE "OriginalFilename", "iris.exe"
            VALUE "ProductName", "ultima iris"
            VALUE "ProductVersion", "0, 6, 0, 0"
        END
    END
    BLOCK "VarFileInfo"
    BEGIN
        VALUE "Translation", 0x412, 1200
    END
END


/////////////////////////////////////////////////////////////////////////////
//
// Icon
//

// Icon with lowest ID value placed first to ensure application icon
// remains consistent on all systems.
IDI_ICON1               ICON                    "devcpp\Ultima Iris.ico"
